file|copy|mui\zh_CN\pdfwspvimp.qm|e6935caa76b021de50dcaf77876177bf
file|change|pdfwspv.dll|pdfwspv.bin2|8bfc39befc3ebe5db5c15fb7ed6d52c3
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|59f069a75c8b328358641f659f0cc8fd
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
